Fedora Core 6 : wireshark-0.99.5-1.fc6 (2007-216)

High Nessus Plugin ID 24304


The remote Fedora Core host is missing a security update.


- multiple security issues fixed (#227140)

- CVE-2007-0459 - The TCP dissector could hang or crash while reassembling HTTP packets

- CVE-2007-0459 - The HTTP dissector could crash.

- CVE-2007-0457 - On some systems, the IEEE 802.11 dissector could crash.

- CVE-2007-0456 - On some systems, the LLT dissector could crash.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected wireshark, wireshark-debuginfo and / or wireshark-gnome packages.

See Also


Plugin Details

Severity: High

ID: 24304

File Name: fedora_2007-216.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2007/02/09

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:wireshark, p-cpe:/a:fedoraproject:fedora:wireshark-debuginfo, p-cpe:/a:fedoraproject:fedora:wireshark-gnome, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/02/08

Reference Information

FEDORA: 2007-216